*, ::before, ::after {
    padding: 0;
    box-sizing: border-box;
    margin: 0;
}

body {
    font-family: Arial, sans-serif;
    background-color: #f5f5f5;
    margin: 20px;
/}

h2 {
    color: #333;
    margin: 10px 0;
}

h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

p {
    margin-top: 20px;
}

body > p {
    margin-top: 10px;
    margin-bottom: 20px;
}

.parent-details p {
    margin-bottom: 20px;
}

.parent-details .responsible-adult-name {
    margin-bottom: 10px;
}

#final-confirmation-text {
    margin-top: 50px;
    margin-bottom: 0px;
}

.required {
    color: red;
}

/* form {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
} */

.question-set {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.question-set:nth-of-type(2) {
    margin: 20px 0;
}

label {
    display: block;
    /* margin-top: 20px; */
    color: #666;
}

input[type=text],
input[type=date],
input[type=number],
input[type=tel],
textarea,
select {
    width: 100%;
    padding: 10px;
    margin-bottom: 30px;
    border-radius: 4px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    /* Make sure padding doesn't affect the overall width */
}

#yesWhatsApp {
    margin-top: 20px;
}

input[type=checkbox] {
    margin-top: 20px;
}

input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 15px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-top: 20px;
}

input[type=submit]:hover {
    background-color: #45a049;
}

textarea {
    height: 100px;
}


/* Add More names and numbers styles */
.input-group {
    margin-bottom: 10px;
}

.input-group label {
    display: inline-block;
    margin-right: 10px;
}

.input-group input {
    display: inline-block;
    width: 100%; /* Adjust width according to label and button width */
    padding: 10px;
    margin-right: 10px;
    border-radius: 4px;
    border: 1px solid #ddd;
}

#addButton {
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

#addButton:hover {
    background-color: #0056b3;
}